## NAME

ftpdctl - ProFTPD control program

## SYNOPSIS

ftpdctl [ -hv ] [ -s Unix domain socket ] action action-parameters

## DESCRIPTION

ftpdctl is the control program for the Professional File Transfer Protocol (FTP) server daemon. The control program is used to control the daemon while it is running, supporting actions like restarting or shutting down the daemon, disabling or enabling specific virtual servers, kicking FTP users, etc.

The specific actions available via ftpdctl depend on the modules compiled into proftpd. Check the modules documentation for more information on the specific actions supported by the modules.

## OPTIONS

-h,--help
  Display a short usage description, including all available options.
-s,--socket
  Specifies an alternate path to be used for communicating with proftpd rather than the default Unix domain socket. The default controls socket is /var/run/proftpd/proftpd.sock
-v,--verbose
  Display informational messages while communicating with the proftpd daemon.

## AUTHORS

ProFTPD is written and maintained by a number of people, full credits can be found on http://www.proftpd.org/credits.html

## SEE ALSO

inetd(8), ftp(1), proftpd(8)

Full documentation on ProFTPD, including configuration and FAQs, is available at http://www.proftpd.org/

For help/support, try the ProFTPD mailing lists, detailed on http://www.proftpd.org/lists.html

Report bugs at http://bugs.proftpd.org/